/* Main CSS styles go here */

/* Complete CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/* General */
body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	min-width:1024px;
	background: #F2F2F2;
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

h1, h2, h3 {
	margin:.8em 0 .2em 0;
	padding:0;
}
.toph{ font-weight:normal; font-size:11px; text-align:right; padding-right:10px;}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}

.p_center { text-align: center; }

hr {
	margin-top: 15px;
}

.clear { clear: both; }

.float_left { float: left; }

.float_right { float: right; }

a {
	text-decoration: none;
	color: #666666;
}

a:hover, .blog a:hover { color: #017ac7; }

a.inline-text:link {
	color: #0077c0;
	text-decoration: none;
}
a.inline-text:visited {
	color: #065888;
	text-decoration: none;
}
a.inline-text:hover {
	color: #3333ff;
	text-decoration: none;
}
a.inline-text:active {
	color: #065888;
	text-decoration: none;
}

.bordertable td {
	border: 1px solid #000;
}

.bordertable table {
	border: 1px solid #000;
}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {display: inline-table;}
	/* Hides from IE-mac \*/
	* html .clearfix {
	height:1%;
	}
	*+html .clearfix {
	height:1%;
}

.clearfix {
	display:block;
}

.top {
	font-size: 75%;
	text-transform: uppercase;
	padding-left: 2em;
}

.hidden { display: none; }

.unhidden { display: block; }

/* Main Container (Single Column, Centered */
#container {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: #FFFFFF;
}

/* Other containers */
#topbar { height: 136px; }

#footer {
	text-align: center;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	font-size: 85%;
	color: #8f8f8f;
}

/* Main body containers */
/* Index (3 col) layout */
#i_body {
	margin-top: 10px;
	margin-left: 10px;
}

#i_leftcol {
	width: 498px;
	float: left;
}

#i_midcol {
	width: 226px;
	float: left;
	margin-right: 22px;
	margin-left: 13px;
	background: url(../_images/midcol_bg.gif) repeat-y;
	color: #0077c0;
}

#i_rightcol {
	float: right;
	width: 255px;
}


#i_faq {
	width: 1004px;
}

#i_faq_leftcol {
	float: left;
	width: 482px;
	padding: 10px;
	background: #e5f1f9;
}

#i_faq_rightcol {
	float: left;
	width: 482px;
	padding: 10px;
	background: #e5f1f9;
}

#i_faq_tb {
	width: 984px;
	clear: both;
	padding: 10px;
}
#i_faq_tb span{ color:#0077c0; font-weight:bold;}
#i_faq_tb ul {
	padding-bottom: 10px;
	padding-left: 25px;
}

/* Internal page containers */
/* Int (2 col) layout */

#int_body {
	margin-top: 10px;
	margin-left: 10px;
}

#int_leftcol {
	width: 746px;
	float: left;
	padding-right: 12px;
}

#int_leftcol h2 {
	padding-bottom: 5px;
}

/* Positioning identifiers */
#topbar #logo_ckeys {
	padding: 36px 0px 36px 15px;
	float: left;
}

#i_leftcol .infobox {
	clear: both;
	float: left;
	width: 498px;
	padding-top: 5px;
}

#i_leftcol .infobox img {
	float: left;
	padding-right: 10px;
}

#i_midcol ul {
	list-style-type: none;
	padding: 15px 25px 15px 15px;
}

#i_midcol li {
	padding-left: 20px;
	padding-bottom: 10px;
	background: url(../_images/bullet.gif) no-repeat 0 2px;
}

#i_midcol .align_bottom { vertical-align: bottom; }

#i_midcol p {
	padding-right: 10px;
	padding-left: 10px;
}

#VolusionLiveChat {
	float: left;
}

.il_leftcol {
	width: 133px;
	padding-right: 20px;
	float: left;
}

.il_leftcol img, .bc_leftcol, .bc_leftcol_ img {
	padding-top: 11px;
}

.il_leftcol .pad_image, .bc_leftcol .pad_image {
	padding-bottom: 11px;
}

.il_rightcol {
	float: left;
	width: 591px;
}

.il_rightcol ul, .bc_rightcol ul {
	padding-left: 25px;
}

.bc_leftcol {
	width: 465px;
	padding-right: 18px;
	float: left;
}

.bc_leftcol_ {
	width: 192px;
	padding-right: 20px;
	float: left;
}

.bc_rightcol {
	float: left;
	/* width: 532px; */
	width: 262px;
	float: right;
}

.bc_rightcol_ {
	float: left;
	width: 532px;
	float: right;
}

/* Special rightbar div for contact */
#rb_contact {
	height: 320px;
	width: 255px;
	padding-bottom: 5px;
	background: url(../_images/rightbar_contact.gif) no-repeat left top;
}

#rb_contact_text {
	padding: 50px 20px 10px;
	/*height: 235px;*/
	width: 215px;
	/*overflow: auto;*/
	color: #0077c0;
}

/* CSS Rollovers */

/****************************MENU STARTS************************************************/
#newmenu {
	width:1024px;
	height:41px;
	list-style:none; background-color:#231f74;
}
#newmenuul { padding: 0; margin: 0; list-style-type:none; }
#newmenu li { display:inline;  }
#newmenu li a { float: left; display:inline; text-decoration:none; }
#newmenu li a:hover {
	background-position: 0px -36px;
}
#nhome a{
	width:97px;
	height:36px;
	background-image:url(../img/ck-home_btn.jpg);
	background-repeat:no-repeat; margin-left:25px;
}
#nabout a{
	width:124px;
	height:36px;
	background-image:url(../img/ck-about_btn.jpg);
	background-repeat:no-repeat;
}
#nratesavl a{
	width:194px;
	height:36px;
	background-image:url(../img/ck-ratesaval_btn.jpg);
	background-repeat:no-repeat;
}
#nfaq a{
	width:85px;
	height:36px;
	background-image:url(../img/ck-faq_btn.jpg);
	background-repeat:no-repeat;
}
#nservice a{
	width:170px;
	height:36px;
	background-image:url(../img/ck-servicedoffice_btn.jpg);
	background-repeat:no-repeat;
}
#nfeature a{
	width:216px;
	height:36px;
	background-image:url(../img/ck-featurepro_btn.jpg);
	background-repeat:no-repeat;
}
#nlistwithus a{
	width:144px;
	height:36px;
	background-image:url(../img/ck-listwus_btn.jpg);
	background-repeat:no-repeat;
}
#nbooking a{
	width:112px;
	height:36px;
	background-image:url(../img/ck-bookenq_btn.jpg);
	background-repeat:no-repeat;
}
.current {
	background-position:0px -36px;
}

/******************************************MENU ENDS****************************/











/* Menu bar */
#menubar{ 
background-image:url(../_images/menu_bg.png); background-repeat:repeat-x; height:32px;
}
#menubar ul { 
	padding:0; 
	list-style-type:none;
}

#menubar ul li { display:inline; }

#menubar ul li a {
	float:left; 
	display:block;
	height: 36px;
}

#menubar ul li a span {
	height: 1px; 
	width: 1px; 
	position: absolute; 
	overflow: hidden; 
	top: -5000px;
}

a#Home {
	width: 88px;
	background: url(../_images/menu_home.gif) no-repeat 0 0;
}

a#Home:hover { background: url(../_images/menu_home_blue.gif) no-repeat 0 0; }

a#Vacancies {
	width: 184px;
	background: url(../_images/menu_rates.gif) no-repeat 0 0;
}

a#Vacancies:hover { background: url(../_images/menu_rates_blue.gif) no-repeat 0 0; }

a#Corporate {
	width: 198px;
	background: url(../_images/menu_corpguesthouse_grey.gif) no-repeat 0 0;
}

a#Corporate:hover { background: url(../_images/menu_corpguesthouse_blue.gif) no-repeat 0 0; }

a#Property {
	width: 163px;
	background: url(../_images/menu_propertyratings.gif) no-repeat 0 0;
}

a#Property:hover { background: url(../_images/menu_propertyratings_blue.gif) no-repeat 0 0; }

a#Locations {
	width: 113px;
	background: url(../_images/menu_locations.gif) no-repeat 0 0;
}

a#Locations:hover { background: url(../_images/menu_locations_blue.gif) no-repeat 0 0; }

a#Guest {
	width: 125px;
	background: url(../_images/menu_list.gif) no-repeat 0 0;
}

a#Guest:hover { background: url(../_images/menu_list_blue.gif) no-repeat 0 0; }

a#WhyUs {
	width: 94px;
	background: url(../_images/menu_whyus.gif) no-repeat 0 0;
}

a#WhyUs:hover { background: url(../_images/menu_whyus_blue.gif) no-repeat 0 0; }

a#FAQ {
	width: 61px;
	background: url(../_images/menu_faq.jpg) no-repeat 0 0;
}

a#FAQ:hover { background: url(../_images/menu_faq_blue.jpg) no-repeat 0 0; }

a#Bookings {
	width: 179px;
	background: url(../_images/menu_bookings.gif) no-repeat 0 0;
}

a#Bookings:hover { background: url(../_images/menu_bookings_blue.gif) no-repeat 0 0; }

/* Button bar */
#topbar ul { 
	padding:0; 
	list-style-type:none;
}

#topbar ul li {
	display:inline;
}

#topbar ul li a {
	float:right;
	display:block;
	height: 70px;
	position: relative;
	top: 30px;
	padding-right: 2px;
	padding-left: 2px;
}

#topbar ul li a span {
	height: 1px; 
	width: 1px; 
	position: absolute; 
	overflow: hidden; 
	top: -5000px;
}

a#TBHome {
	width: 44px;
	background: url(../_images/btn_home.jpg) no-repeat 0 center;
}

a#TBHome:hover { background: url(../_images/btn_home_blue.jpg) no-repeat 0 center; }

a#TBMail {
	width: 46px;
	background: url(../_images/btn_mail.jpg) no-repeat 0 center;
}

a#TBMail:hover { background: url(../_images/btn_mail_blue.jpg) no-repeat 0 center; }

a#TBChat {
	width: 48px;
	background: url(../_images/btn_chat.jpg) no-repeat 0 center;
}

a#TBChat:hover { background: url(../_images/btn_chat_blue.jpg) no-repeat 0 center; }

a#TBEnquiries {
	width: 180px;
	background: url(../_images/enquiries.gif) no-repeat 0 center;
}

a#TBEnquiries:hover { background: url(../_images/enquiries_blue.gif) no-repeat 0 center; }

a#TBEnquiriesPerth {
	width: 180px;
	background: url(../_images/perth_enquiries.gif) no-repeat 0 center;
}

a#TBEnquiriesPerth:hover { background: url(../_images/perth_enquiries_blue.gif) no-repeat 0 center; }

/* Right column nav bar */
#i_rightcol ul { 
	padding:0; 
	list-style-type:none;
}

#i_rightcol ul li {
	display:inline;
}

#i_rightcol ul li a {
	float:left; 
	display:block;
	width: 255px;
	padding-bottom: 5px;
}

#i_rightcol ul li a span {
	height: 1px; 
	width: 1px; 
	position: absolute; 
	overflow: hidden; 
	top: -5000px;
}

a#i_RB_LiveHelp {
	height: 151px;
	background: url(../_images/rightbar_livehelp.gif) no-repeat 0 0;
}

a#i_RB_RatesAvailability {
	height: 151px;
	background: url(../_images/0p_1.jpg) no-repeat 0 0;
}

a#i_RB_LiveChat {
	height: 46px;
	background: url(../_images/rightbar_chat_online.gif) no-repeat 0 0;
}

a#i_RB_GuestHouses {
	height: 151px;
	background: url(../_images/rightbar_guesthouses.gif) no-repeat 0 0;
}

a#i_RB_Lyall {
	height: 151px;
	background: url(../_images/rightbar_yarra.jpg) no-repeat 0 0;
}

a#i_RB_BellCity {
	height: 151px;
	background: url(../_images/rightbar_studio_apartments.jpg) no-repeat 0 0;
}

a#i_RB_Specials {
	height: 151px;
	background: url(../_images/rightbar_specials.gif) no-repeat 0 0;
}

a#i_RB_Properties {
	height: 46px;
	background: url(../_images/rightbar_properties_wanted.gif) no-repeat 0 0;
}

a#i_refer_a_friend {
	height: 46px;
	background: url(../_images/refer-a-friend-index.jpg) no-repeat 0 0;
}

a#i_facebook {
	height: 46px;
	background: url(../_images/rightbar_facebook.jpg) no-repeat 0 0;
}

a#i_RB_GuestHouseSpecial {
	height: 46px;
	background: url(../_images/rightbar_thin_ghfrom.gif) no-repeat 0 0;
}

a#i_RB_prahran {
	height: 151px;
	background: url(../_images/rightbar_art-series-sy.jpg) no-repeat 0 0;
}
a#i_SJ_southyarra {
	height: 151px;
	background: url(../_images/rightbar_NZ_apartments.jpg) no-repeat 0 0;
}
/* H1 image replacement */
#melb_accom span, #mid_colheader span, #bookings_make span, #bookings span, #propertyratings span, #services span, #whyus span, #privacy span, #faq span, #sizechart span, #propertieswanted span, #i_faqh span, #cklocations span, #subscribe span, #project_accommodation span, #lyall span, #refer span, #bell-city span, #bc_rates span, #bc_bookings span, #bc_location span, #bc_facilities span, #bc_options span, #bc_gallery span, #bc_faq span {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}
#Murphy span{display:none;}
#melb_accom {
	width: 498px;
	height: 41px;
	margin: 0;
	margin-bottom: 5px;
	background: url(../_images/heading_melbaccomsoln.gif);
}

#mid_colheader {
	width: 226px;
	height: 41px;
	margin:  0;
	background: url(../_images/midcol_header.gif);
}

/*#bookings {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../_images/ck_h_bookingform.gif);
}*/
#bookings {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../_images/ck_h_bookingform.png);
}
#signup {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../_images/ck_h_signupform.png);
}
#bookings_make {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../_images/ck_h_bookingmaking.png);
}
.images_holder{ width:746px;}
.booling_img{ float:left; margin:10px;}
#subscribe {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../_images/ck_h_subscribe.gif);
}

#propertyratings {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../_images/ck_h_propertyratings.gif);
}

#services {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../_images/ck_h_ckguestservices.gif);
}

#whyus {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../_images/ck_h_whyck.gif);
}

#privacy {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../_images/ck_h_privacy.gif);
}

#refer {
	width: 748px;
	height: 42px;
	margin:  0;
	background: url(../_images/refer-a-friend_06.jpg);
}

#faq {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../_images/ck_h_faq.gif);
}

#sizechart {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../_images/ck_h_sizechart.gif);
}

#propertieswanted {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../_images/ck_h_propertieswanted.gif);
}

#i_faqh {
	width: 1004px;
	height: 40px;
	margin:  0.8em 0 0 0;
	background: url(../_images/ck_h_indexfaq.gif);
}

#rates{
	width: 1003px;
	height: 40px;
	background: url(../_images/bg-rates-availability2.jpg) no-repeat center center;
	padding: 10px 0 5px;
	position: relative;
}

#rates *{
	padding:2px 15px;
	color: #0077C0;
	font-weight: bold;
	font-size:13px;
	font-family: Verdana,Arial;
}

#rates p a{
	color: #0077C0;
	text-decoration: none;
}

#rates p a{
	text-decoration: underline;
}

#rates #counter {
	position: absolute;
	width: 40px;
	text-align: right;
	top: 18px;
	left: 175px;
	padding: 0px;
	margin: 0px;
}

#rates #rate_link {
	position: absolute;
	width: 300px;
	top: 17px;
	left: 430px;
	text-decoration: underline;
}

#cklocations {
	width: 1006px;
	height: 41px;
	margin:  0.8em 0 0.8em 0;
	background: url(../_images/ck_h_selectionapartments.gif);
}

#project_accommodation {
	height: 40px;
	margin:  0;
	/*background: url(../_images/project-accomodation.png);*/
	color: #1D84C3;
  font-size: 16px;
	padding: 20px 0px 0px 10px;
}

#lyall {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../_images/ck_h_lyall_residence.jpg);
}
#Murphy {
	width: 746px;
	height: 41px;
	margin:  0px;
	background: url(../_images/murphy_street.jpg);
}

#bell-city {
	width: 746px;
	height: 70px;
	margin:  0;
	background: url(../bell-city-bell-residences-apartments/images/h-bell-city.jpg);
}

#bc_rates {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../bell-city-bell-residences-apartments/images/h-rates.gif);
}

#bc_bookings {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../bell-city-bell-residences-apartments/images/h-bookings.gif);
}

#bc_location {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../bell-city-bell-residences-apartments/images/h-location.gif);
}

#bc_facilities {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../bell-city-bell-residences-apartments/images/h-bca-guest-facilities.gif);
}

#bc_options {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../bell-city-bell-residences-apartments/images/h-studio-options.gif);
}

#bc_faq {
	width: 746px;
	height: 41px;
	margin:  0;
	background: url(../bell-city-bell-residences-apartments/images/h-faq.gif);
}

#bc_gallery {
	width: 746px;
	height: 41px;
	margin:  0;
	margin-bottom: 10px;
	background: url(../bell-city-bell-residences-apartments/images/h-photo-gallery.gif);
}

/* Locations page Rules */

#faq_col1 {
	clear: both;
	float: left;
	width: 253px;
	margin-right: 0.8em;
	position: relative;
}

#faq_col2 {
	float: left;
	width: 480px;
	position: relative;
}

#faq_col3 {
	float: left;
	width: 243px;
	margin-left: 1.4em;
	position: relative;
}

#faq_col2 #map {
	margin-top: 12px;
}

#faq_col2 p {
	margin-top: 1em;
	font-weight: bold;
	text-align: center;
}

.faq_box {
	border: 1px solid #000;
	clear: both;
	float: left;
	width: 243px;
	margin-top: 0.8em;
}

.faq_box img {
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 1em;
}

.faq_box h1 {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	width: 99%;
	border-bottom: 1px solid #000;
	background: #C0DFF5;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-left: 0.2em;
}
.faq_box h2 {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	width: 99%;
	border-bottom: 1px solid #000;
	background: #C0DFF5;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-left: 0.2em;
}

.faq_box p {
	margin: 0;
	padding: 0;
	margin-top: 1.8em;
	margin-right: 0.5em;
}

/* Corporate Guest House Rules */
#int_cgh_leftcol {
	width: 740px;
	float: left;
	margin-right: 12px;
}

#int_cgh_leftcol .topimage {
	border-bottom: 5px solid #FFF;
}

.gall_bg {
	background: #f1ecdd;
}


#int_cgh_tb {
	background: #f1ecdd;
}

#int_cgh_tb_opt {
	margin-top: 2em;
	color: #a58157;
	background: #f1ecdd;
	padding-bottom: 1em;
}

#int_cgh_l_leftcol {
	background: #f1ecdd;
	float: left;
	width: 177px;
}

#leftimage_bar { 
	height: 425px;
	width: 143px;
	float: right;
}

#leftimage_bar img { 
	position: absolute;
	top: 580px;
}

#int_cgh_l_rightcol {
	background: #f1ecdd;
	width: 543px;
	float: left;
	padding: 10px;
	color: #a58157;
}

#i_rightcol .cgh {
	padding-bottom: 0px;
}


#opt_col1 {
	width: 214px;
	float: left;
	background: #f1ecdd;
	padding: 0px 16px;
}

#opt_col2 {
	width: 215px;	
	float: left;
	background: #f1ecdd;
	padding: 0px 16px;
}

#opt_col3 {
	width: 214px;	
	float: left;
	background: #f1ecdd;
	padding: 0px 16px;
}

#opt_full {
	float: left;
	background: #f1ecdd;
	padding: 0.5em 16px 1em;
	width: 708px;
	margin-top: 0.1em;
	border-top: 0.2em solid #FFF;
}

#opt_col1 img, #opt_col2 img, #opt_col3 img {
	position: absolute;
	top: 390px;
}

#opt_col1_margin, #opt_col2_margin, #opt_col3_margin {
	margin-top: 12em;
	padding-bottom: 1em;
}

#gallery {
	padding-left: 0.4em;
}

#gallery a img  {
	padding: 0.4em;
}

a#CGH_cgh {
	height: 68px;
	background: url(../guesthouse/images/rightbar_12.gif) no-repeat 0 0;
}

a#CGH_intro {
	height: 38px;
	background: url(../guesthouse/images/rightbar_24.gif) no-repeat 0 0;
}

a#CGH_options {
	height: 40px;
	background: url(../guesthouse/images/rightbar_30.gif) no-repeat 0 0;
}

a#CGH_features {
	height: 40px;
	background: url(../guesthouse/images/rightbar_36.gif) no-repeat 0 0;
}

a#CGH_photo {
	height: 39px;
	background: url(../guesthouse/images/rightbar_42.gif) no-repeat 0 0;
}

a#CGH_locations {
	height: 40px;
	background: url(../guesthouse/images/rightbar_48.gif) no-repeat 0 0;
}

a#CGH_Rates {
	height: 40px;
	background: url(../guesthouse/images/rightbar_36_rates.gif) no-repeat 0 0;
}

a#CGH_bookings {
	height: 38px;
	background: url(../guesthouse/images/rightbar_54.gif) no-repeat 0 0;
}

a#CGH_download {
	height: 82px;
	background: url(../guesthouse/images/rightbar_60.gif) no-repeat 0 0;
}

.cgh_heading {
	font: bold 14pt Verdana, Geneva, sans-serif;
	color: #75B4C3;
}

.cgh_bordertable td { border: 1px solid #E9FAFF; 
}

.cgh_bordertable table { border: 1px solid #E9FAFF; 
}
#portal_topbar {
	background: url(../melbourne-apartment/images/bg.jpg) repeat-x;
	height: 168px;
}
.portal_float_left {
	padding-right: 1.5em;
	float: left;
}
.portal_float_right {
	padding-left: 1.5em;
	float: right;
}
#portal_textbox {
	padding-top: 2em;
	padding-right: 1em;
}
.std_list ul {
	list-style-type: none;
	padding: 15px 25px 15px 15px;
}

.std_list li {
	padding-left: 20px;
	padding-bottom: 10px;
	background: url(../_images/bullet.gif) no-repeat 0 2px;
}
.pa_bordertable td {
	border: 1px solid #000;
}

.pa_bordertable table {
	border: 1px solid #000;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* Bell City */
a#bc_intro {
	height: 33px;
	background: url(../bell-city-bell-residences-apartments/images/menu-introduction.jpg) no-repeat 0 0;
}

a#bc_enquiries {
	height: 39px;
	background: url(../bell-city-bell-residences-apartments/images/menu-enquiries.jpg) no-repeat 0 0;
}

a#bc_features {
	height: 32px;
	background: url(../bell-city-bell-residences-apartments/images/menu-features.jpg) no-repeat 0 0;
}

a#bc_location {
	height: 33px;
	background: url(../bell-city-bell-residences-apartments/images/menu-location.jpg) no-repeat 0 0;
}

a#bc_photogallery {
	height: 33px;
	background: url(../bell-city-bell-residences-apartments/images/menu-photo-gallery.jpg) no-repeat 0 0;
}

a#bc_rates {
	height: 33px;
	background: url(../bell-city-bell-residences-apartments/images/menu-rates.jpg) no-repeat 0 0;
}

a#bc_faq {
	height: 33px;
	background: url(../bell-city-bell-residences-apartments/images/menu-faq.jpg) no-repeat 0 0;
}

a#bc_options {
	height: 33px;
	background: url(../bell-city-bell-residences-apartments/images/menu-room-options.jpg) no-repeat 0 0;
}

a#bc_view {
	height: 151px;
	background: url(../bell-city-bell-residences-apartments/images/menu-view.jpg) no-repeat 0 0;
}

#bc-imagebar {
	position: relative;
	width: 746px;
	height: 146px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.bc-mid-pad-fac {
	padding-left: 10px;
	padding-right: 10px;
}

.bc-mid-pad-opt {
	padding-left: 40px;
	padding-right: 40px;
}

.bc-min-leftcol {
	float: left;
	width: 350px;
	padding-right: 35px;
}

.bc-min-rightcol {
	float: left;
	width: 361px;
}

#bc-pg img {
	float: left;
	padding-left: 8px;
	padding-bottom: 8px;
	margin-bottom: 0;
}

#slider {
	position: relative;
	width: 398px;
	height: 538px;
	overflow: none;
	padding-top: 0px;
}

#bc_faq_menu {
	position: relative;
	width: 746px;
	margin-top: 10px;
	margin-bottom: 10px;
	background: #e5f1f9;
}

#bc_faq_menu #bc_faq_leftcol, #bc_faq_menu #bc_faq_rightcol {	width: 343px;	float: left;	padding: 10px;}
.blog {	float: left;	width: 275px;	color: #FFF;	background-color: #52483c;	padding: 10px;	margin-right: 20px;	margin-left: 20px;}
.blog a {	text-decoration: none;	color: #FFF;}
.twitter {	width: 245px;	float: right;	padding-right: 10px;}
.tweet {	float: left;	width: 275px;	color: #FFF;	background-color: #0078c1;	padding: 10px;	margin-right: 20px;	margin-left: 20px;	margin-top: 20px;}
.tweet a {	text-decoration: none;	color: #FFF;}
.tweet a:hover {	text-decoration: none;	color: #083FA6;}
.nobg {	background-color: #FFF;	padding: 0;	padding-right: 20px;}
.yarra h1 { color: #6b8a9d; }
#ck-locations-block {	padding-bottom: 10px;}
#ck-locations-block ul {	float: left;	padding-right: 9px;	list-style: none;}

#ck-locations-block ul.nopad {	padding-right: 0px;}

#ck-locations-block ul li {	padding-bottom: 2px;	margin-bottom: 0;}

/* st Kilda residences style here*/
#subfooter{ padding:5px 10px; }

#subfooter h1{ border-bottom:#999999 solid 1px; color:#333333; font-size:12px; font-weight:bold; padding-bottom:8px;}
#subfooter a{ float:left; margin-left:2px; border:none; margin-top:20px;}
a.stkr_thumb1 {	width: 99px; height:100px; text-indent:-2000px; background:url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_small_01.png) no-repeat 0 center;}
a.stkr_thumb1:hover { background: url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_over_01.png) no-repeat 0 center; text-indent:-2000px; }

a.stkr_thumb2 {	width: 99px; height:100px; background:url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_small_02.png) no-repeat 0 center; text-indent:-2000px;}
a.stkr_thumb2:hover { background: url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_over_02.png) no-repeat 0 center; text-indent:-2000px; }
a.stkr_thumb3 {	width: 99px; height:100px; background:url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_small_03.png) no-repeat 0 center; text-indent:-2000px;}
a.stkr_thumb3:hover { background: url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_over_03.png) no-repeat 0 center; text-indent:-2000px; }
a.stkr_thumb4 {	width: 99px; height:100px; background:url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_small_04.png) no-repeat 0 center; text-indent:-2000px;}
a.stkr_thumb4:hover { background: url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_over_04.png) no-repeat 0 center; text-indent:-2000px; }
a.stkr_thumb5 {	width: 99px; height:100px; background:url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_small_05.png) no-repeat 0 center; text-indent:-2000px;}
a.stkr_thumb5:hover { background: url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_over_05.png) no-repeat 0 center; text-indent:-2000px; }
a.stkr_thumb6 {	width: 99px; height:100px; background:url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_small_06.png) no-repeat 0 center; text-indent:-2000px;}
a.stkr_thumb6:hover { background: url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_over_06.png) no-repeat 0 center; text-indent:-2000px; }
a.stkr_thumb7 {	width: 99px; height:100px; background:url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_small_07.png) no-repeat 0 center; text-indent:-2000px;}
a.stkr_thumb7:hover { background: url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_over_07.png) no-repeat 0 center; text-indent:-2000px; }
a.stkr_thumb8 {	width: 99px; height:100px; background:url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_small_08.png) no-repeat 0 center; text-indent:-2000px;}
a.stkr_thumb8:hover { background: url(../serviced-apartments-st_kilda-accommodation/images/ck-footer_over_08.png) no-repeat 0 center; text-indent:-2000px; }
#stkr_leftside{	width:400px;	float: left;	position: relative;}
#stkr_rightside{	width:600px;	float: right;}
#stkr_menu{
	background-color:#5e2c56;	width:220px;	height:124px;	float: right;	padding-left: 15px;	margin-right: 12px;	padding-top: 6px;}
#stkr_menu ul{ display:block;}
#stkr_menu ul li{ float:none; list-style:none; font-size:11px;	text-transform:uppercase;	font-weight:bold;	line-height: 15pt}
#stkr_menu ul li a{	color:#ffffff;	font-size:11px;	text-transform:uppercase;	font-weight:bold;	line-height: 15pt; text-decoration:none;
}
#stkr_menu ul li a:hover{	color:#2fa2d1;}
.active{ color:#2fa2d1;}
#stkr_heading{	background-color: #5e2c56;	height: 130px;	width: 338px;	color: #5E2C56;	font-weight: bold;	font-size: 22px;	float: left;	background-image: url(../st-kilda-residences/images/ck-st-kilda-residences-E-02.png);	text-transform: uppercase;}
.headingtext1{
	font-size:18px;
	color:#333333;
	padding:8px 15px 0px 15px;
	font-weight: bold;
}
.headingtext2{	font-size:14px;	color:#333333;	padding:8px 15px 0px 15px;	font-weight:bold;}
.headingtext3{	font-size:14px;	color:#eca53e;	padding:8px 15px 0px 15px;	font-weight:bold;}
.normaltext{	font-size:12px;	color:#333333;	padding:0px 15px 0px 15px;}
.normaltext a{color:#0683b9;}
.bullets{ margin-left:15px; list-style:circle; color:#000000; font-size:12px; padding-left:25px;}
a#Xmas_short_stays{height: 335px;
	background: url(../_images/ck-xmas-rh-bar.jpg) no-repeat 0 0;}
.wvr_heading{
	width:758px;	height:65px;	background-image:url(../images/secure_payment.jpg);	background-repeat:no-repeat;	margin-top: 3px;	margin-bottom: 3px;	float: none;

}
.reset {
	
	width:80px;
	
	height:20px;
    border:none;
	background-image: url(../images/CK-reset-payments.png);

}
.sub_val {
	
	width:93px;
	
	height:20px;
	border:none;
	background-image: url(../images/CK-Submit-Payments.png);

}
#mal_column9{
	width:235px;
	padding:10px 5px 20px 5px;
	float:right;
	margin:0px;
	/*background-color:#cce4f2;
	height:5070px;*/
}
#mal_column10{
	width:235px;
	padding:10px 5px 20px 5px;
	float:right;
	margin:0px;
	background-color:#cce4f2;

	height:870px;
}
#mal_column11{
	width:235px;
	padding:10px 5px 20px 5px;
	float:right;
	margin:0px;
	background-color:#cce4f2;

	height:650px;
}

#footerlike{
height: 25px;
        margin: 0 auto;
        padding-top: 10px;
        position: relative;
        width: 300px;
        margin-left: 10px;
        margin-top: -20px
}
#ftlikedet1 {
    border:none;
    float: left;
    width: 63px;
    padding-left:5px;
}
#ftlikedet2 {
    border:none;
    float: left;
    width: 75px;
padding-right:15px;
padding-left: 10px;
 }
#ftlikedet3{
    border:none;
    float: left;
    width: 74px;
}
.mnew ul {
	list-style-type:none;
	padding:0;
}
.mnew ul li {
	display:inline;
}
.mnew ul li a {
	display:block;
	float:left;
	padding-bottom:5px;
	width:255px;
	padding-right:16px;
}
